Information on source package miredo

Available versions

ReleaseVersion
jessie1.2.6-2
stretch1.2.6-4
bullseye1.2.6-7.1
sid1.2.6-7.1

Resolved issues

BugDescription
CVE-2006-6858Miredo 0.9.8 through 1.0.5 does not properly authenticate a Teredo bub ...

Search for package or bug name: Reporting problems